<?xml version="1.0" encoding="utf-8"?>
<object xmlns:i18n="http://xml.zope.org/namespaces/i18n"
        meta_type="Plone Actions Tool"
        name="portal_actions"
        i18n:domain="ploneintranet"
>

  <object meta_type="CMF Action Category"
          name="portal_tabs"
  >
    <property name="title" />
    <object meta_type="CMF Action"
            name="index_html"
            i18n:domain="plone"
    >
      <property name="title"
                i18n:translate=""
      >Home</property>
      <property name="url_expr">python:f"{plone_portal_state.navigation_root_url()}/dashboard.html"</property>
      <property name="visible">False</property>
    </object>
    <object meta_type="CMF Action"
            name="dashboard"
    >
      <property name="title"
                i18n:translate=""
      >Dashboard</property>
      <property name="i18n_domain">ploneintranet</property>
      <property name="description" />
      <property name="url_expr">python:f"{plone_portal_state.navigation_root_url()}/dashboard.html"</property>
      <property name="link_target" />
      <property name="icon_expr" />
      <property name="available_expr" />
      <property name="permissions" />
      <property name="visible">True</property>
    </object>
    <object meta_type="CMF Action"
            name="news"
    >
      <property name="title"
                i18n:translate=""
      >News</property>
      <property name="i18n_domain">ploneintranet</property>
      <property name="description">News Magazine</property>
      <property name="url_expr">python:f"{plone_portal_state.navigation_root_url()}/news"</property>
      <property name="link_target" />
      <property name="icon_expr" />
      <property name="available_expr" />
      <property name="permissions" />
      <property name="visible">True</property>
    </object>
    <object meta_type="CMF Action"
            name="workspaces"
    >
      <property name="title"
                i18n:translate=""
      >Workspaces</property>
      <property name="i18n_domain">ploneintranet</property>
      <property name="description" />
      <property name="url_expr">python:f"{plone_portal_state.navigation_root_url()}/workspaces"</property>
      <property name="link_target" />
      <property name="icon_expr" />
      <property name="available_expr" />
      <property name="permissions" />
      <property name="visible">True</property>
    </object>
    <object meta_type="CMF Action"
            name="apps"
    >
      <property name="title"
                i18n:translate=""
      >Apps</property>
      <property name="i18n_domain">ploneintranet</property>
      <property name="description" />
      <property name="url_expr">python:f"{plone_portal_state.navigation_root_url()}/apps.html"</property>
      <property name="link_target" />
      <property name="icon_expr" />
      <property name="available_expr" />
      <property name="permissions" />
      <property name="visible">True</property>
    </object>
    <property name="title" />
    <object meta_type="CMF Action"
            name="library"
    >
      <property name="title"
                i18n:translate=""
      >Library</property>
      <property name="i18n_domain">ploneintranet</property>
      <property name="description" />
      <property name="url_expr">python:f"{plone_portal_state.navigation_root_url()}/library"</property>
      <property name="link_target" />
      <property name="icon_expr" />
      <property name="available_expr" />
      <property name="permissions" />
      <property name="visible">True</property>
    </object>
  </object>
  <object meta_type="CMF Action Category"
          name="login_colophon"
  >
    <property name="title">Actions for the login form colophon</property>
    <object meta_type="CMF Action"
            name="password_recovery"
            i18n:domain="ploneintranet"
    >
      <property name="title"
                i18n:translate=""
      >I forgot my password</property>
      <property name="description"
                i18n:translate=""
      />
      <property name="url_expr">python:f"{plone_portal_state.navigation_root_url()}/mail_password_form?userid={request.form.get('__ac_name', '')}"</property>
      <property name="link_target" />
      <property name="icon_expr" />
      <property name="available_expr">context/portal_registry/ploneintranet.userprofile.enable_password_reset|nothing</property>
      <property name="permissions" />
      <property name="visible">True</property>
    </object>
    <object meta_type="CMF Action"
            name="about_this"
            i18n:domain="ploneintranet"
    >
      <property name="title"
                i18n:translate=""
      >About this environment</property>
      <property name="description"
                i18n:translate=""
      />
      <property name="url_expr">python:f"{plone_portal_state.navigation_root_url()}/++theme++ploneintranet.theme/generated/info.html"</property>
      <property name="link_target" />
      <property name="icon_expr" />
      <property name="available_expr" />
      <property name="permissions" />
      <property name="visible">False</property>
    </object>
  </object>
</object>
